{
  "true": "Sí",
  "false": "No",
  "common": {
    "cancel": "Cancelar",
    "save": "Guardar",
    "back": "Atrás",
    "apply": "Aplicar",
    "yes": "Sí",
    "no": "No",
    "true": "Sí",
    "false": "No",
    "ok": "Ok",
    "select": "Seleccionar",
    "default": "Predeterminado",
    "enable": "Activar",
    "enabled": "Activado",
    "disable": "Desactivar",
    "disabled": "Desactivado",
    "planned": "Planificado",
    "edit": "Editar",
    "delete": "Eliminar",
    "update": "Actualizar",
    "select_all": "Seleccionar todo",
    "deselect_all": "Deseleccionar todo",
    "close": "Cerrar",
    "reorder": "Reordenar",
    "details": "Detalles",
    "app_menu": "Menú",
    "toggle_egg": "Alternar efectos visuales animados",
    "drop_directory": "Suelta el directorio aquí",
    "drop_file": "Suelta el archivo aquí",
    "error": "Error",
    "error_short": "Error",
    "click_to_copy": "Clic para copiar"
  },
  "validation": {
    "network_range": {
      "start_port": "Puerto de inicio de rango no válido",
      "end_port": "Puerto final de rango no válido",
      "ip_range": "Rango IPv4 no válido"
    },
    "timeouts": {
      "zero_or_less": "Debe ser > 0",
      "invalid_value": "No es un número"
    },
    "invalid_num": "El valor numérico no es válido",
    "invalid_int": "El valor no es un número entero válido",
    "max_value_limit": "Debe ser menor que {max_value}",
    "min_value_limit": "Debe ser mayor que {min_value}",
    "not_in_list": "Ya existe",
    "empty": "No se permiten valores vacíos",
    "target_mismatch": "No coincide con {target}",
    "url_or_worker_empty": "Tanto URL como Worker deben estar llenos o vacíos",
    "farm": {
      "ip_range": "Rango IPv4 no válido",
      "ip_range_reverse": "Rango IPv4 invertido",
      "ip_range_mixed_type": "El puerto o dirección debe ser constante en el rango",
      "invalid_dns": "Dirección no válida: la dirección debe comenzar con \"http\"",
      "invalid_ip": "Dirección no válida: la dirección IP no puede contener números mayores a 255",
      "invalid_port": "El puerto no puede ser menor que 0 ni mayor que 65535",
      "dns_address_invalid": "URL no válida"
    }
  },
  "error": {
    "unsupported": "Acción no soportada",
    "not_available_when_locked": "Acción no soportada para dispositivos bloqueados",
    "operation_cancelled": "Operación cancelada. {}",
    "update_firmware": {
      "unsupported_miner": "Tipo de minero no soportado",
      "no_miner_info": "No se recibió información del dispositivo. Abortando...",
      "miner_model_empty": "No se puede detectar el modelo del dispositivo",
      "miner_install_type_empty": "No se puede detectar el tipo de instalación del dispositivo",
      "firmware_file_not_found": "El archivo de firmware no existe. Buscando \"{}\""
    },
    "no_cloning_needed": "Omitido: El dispositivo ya está configurado con estos ajustes",
    "wrong_file": "Tipo de archivo incorrecto",
    "wrong_file_desc": "El archivo seleccionado debe tener la extensión {}",
    "repository": {
      "operation_cancelled": "Operación cancelada. {}",
      "no_repository": "No hay acciones de minero disponibles",
      "no_unlock_method": "Método de desbloqueo para el dispositivo no encontrado",
      "device_not_unlocked": "Dispositivo no desbloqueado. Verifica las credenciales",
      "unlock_method_not_supported": "Método de desbloqueo no soportado",
      "change_pools_not_possible": "No se pueden cambiar los pools. La configuración inicial de pools no se recibió del dispositivo"
    }
  },
  "enum": {
    "miner_field_bool_values": {
      "locked": "Bloqueado",
      "unlocked": "Desbloqueado",
      "available": "Disponible",
      "unavailable": "No disponible"
    },
    "unlock_type_enum": {
      "password": "Contraseña",
      "loginPassword": "Usuario + Contraseña",
      "apiKey": "Clave API",
      "doNotUnlock": "No desbloquear",
      "doNotDiscover": "No detectar este firmware"
    },
    "firmware_vendor_enum": {
      "unknown": "CG Miner",
      "hashcore": "Hashcore",
      "oldVnish": "Old Vnish",
      "bitmain": "Bitmain",
      "canaan": "Canaan",
      "microBt": "MicroBT",
      "luxor": "Luxor",
      "braiins": "Braiins",
      "auradine": "Auradine",
      "epic": "ePIC",
      "sunLune": "SunLune (Jasminer)",
      "pitBit": "PitBit",
      "iceRiver": "IceRiver",
      "bitdeer": "Bitdeer (Sealminer)",
      "mock": "Mock"
    },
    "miner_status_enum": {
      "mining": "Minando",
      "initializing": "Inicializando",
      "starting": "Iniciando",
      "autoTuning": "Auto-ajuste",
      "restarting": "Reiniciando",
      "shuttingDown": "Apagando",
      "stopped": "Detenido",
      "failure": "Error",
      "offline": "Desconectado"
    },
    "miner_field_enum": {
      "ip": "Dirección IP",
      "mac": "Dirección MAC",
      "range": "Rango de red",
      "lockState": "Estado de bloqueo",
      "hasPics": "Tiene PIC",
      "model": "Modelo",
      "findMiner": "Buscar minero",
      "serial": "Serie del dispositivo",
      "uptime": "Tiempo activo",
      "hashrate": "Hashrate",
      "instantHashrate": "Hashrate TR",
      "stockHashrate": "Hashrate de fábrica",
      "efficiency": "Energética",
      "hashrateDelta": "Hashrate Δ",
      "algorithm": "Algoritmo",
      "minerPreset": "Preajuste",
      "currentPreset": "Preajuste actual",
      "minPreset": "Preajuste mín",
      "topPreset": "Preajuste máx",
      "presetSwitchTemps": "Temp cambio de perfil",
      "minerStatus": "Estado",
      "minerStatusTime": "Tiempo de estado",
      "chainStatus": "Cadenas",
      "chainSerials": "Números de serie de placas",
      "chainModels": "Modelos de placas",
      "chainChipBins": "BIN de chips de placa",
      "psuModel": "Modelo PSU",
      "psuSerial": "Serie PSU",
      "psuPfcTemp": "Temperatura PFC PSU",
      "psuLlcTemp": "Temperatura LLC PSU",
      "platform": "Plataforma",
      "installType": "Tipo de instalación",
      "firmware": "Versión de firmware",
      "firmwareBuildDate": "Fecha de compilación del firmware",
      "firmwareBuildName": "Nombre de compilación del firmware",
      "power": "Potencia",
      "chipTemp": "Temperaturas de chips",
      "chipTempBoard1": "Temperaturas de chips placa 1",
      "chipTempBoard2": "Temperaturas de chips placa 2",
      "chipTempBoard3": "Temperaturas de chips placa 3",
      "chipTempBoard4": "Temperaturas de chips placa 4",
      "boardTemp": "Temperaturas de placas",
      "boardTempBoard1": "Temperaturas placa 1",
      "boardTempBoard2": "Temperaturas placa 2",
      "boardTempBoard3": "Temperaturas placa 3",
      "boardTempBoard4": "Temperaturas placa 4",
      "cooling": "Refrigeración",
      "fanSpeed": "Ventiladores",
      "pool1url": "URL Pool 1",
      "pool1worker": "Worker Pool 1",
      "pool1password": "Contraseña Pool 1",
      "pool2url": "URL Pool 2",
      "pool2worker": "Worker Pool 2",
      "pool2password": "Contraseña Pool 2",
      "pool3url": "URL Pool 3",
      "pool3worker": "Worker Pool 3",
      "pool3password": "Contraseña Pool 3",
      "hotelFeeEnabled": "Estado Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Worker Hotel Fee",
      "hotelFeePercent": "Porcentaje Hotel Fee",
      "defFeeOnline": "Dev Fee",
      "errorCode": "Código de error",
      "poolAccount": "Cuenta del pool",
      "poolWorker": "Worker del pool",
      "badChainsCount": "Número de placas con fallas",
      "powerLimit": "Límite de potencia",
      "note": "Nota"
    },
    "miner_field_enum_short": {
      "ip": "Dirección IP",
      "mac": "Dirección MAC",
      "range": "Rango",
      "lockState": "Estado bloqueo",
      "hasPics": "Pics",
      "model": "Modelo",
      "findMiner": "Buscar",
      "serial": "S/N minero",
      "uptime": "Tiempo activo",
      "hashrate": "Hashrate",
      "instantHashrate": "Hashrate TR",
      "stockHashrate": "Hash. de fábrica",
      "efficiency": "Eficiencia",
      "hashrateDelta": "Hashrate Δ",
      "algorithm": "Algoritmo",
      "minerPreset": "Preajuste",
      "currentPreset": "Actual",
      "minPreset": "Mín",
      "topPreset": "Máx",
      "presetSwitchTemps": "Cambio perfil",
      "minerStatus": "Estado",
      "chainStatus": "Cadenas",
      "chainSerials": "Series placas",
      "chainModels": "Modelos placas",
      "chainChipBins": "BIN chip",
      "psuModel": "Modelo PSU",
      "psuSerial": "Serie PSU",
      "psuPfcTemp": "Temp PFC PSU",
      "psuLlcTemp": "Temp LLC PSU",
      "platform": "Plataforma",
      "installType": "Tipo instalación",
      "firmware": "Firmware",
      "firmwareBuildDate": "Fecha compilación",
      "firmwareBuildName": "Nombre compilación",
      "power": "Potencia",
      "chipTemp": "Temp chip",
      "chipTempBoard1": "Temp chip placa 1",
      "chipTempBoard2": "Temp chip placa 2",
      "chipTempBoard3": "Temp chip placa 3",
      "chipTempBoard4": "Temp chip placa 4",
      "boardTemp": "Temp placa",
      "boardTempBoard1": "Temp placa 1",
      "boardTempBoard2": "Temp placa 2",
      "boardTempBoard3": "Temp placa 3",
      "boardTempBoard4": "Temp placa 4",
      "cooling": "Refrigeración",
      "fanSpeed": "Ventiladores",
      "pool1url": "URL Pool 1",
      "pool1worker": "Worker pool 1",
      "pool1password": "Contraseña Pool 1",
      "pool2url": "URL Pool 2",
      "pool2worker": "Worker pool 2",
      "pool2password": "Contraseña Pool 2",
      "pool3url": "URL Pool 3",
      "pool3worker": "Worker pool 3",
      "pool3password": "Contraseña Pool 3",
      "hotelFeeEnabled": "Estado Hotel Fee",
      "hotelFeeUrl": "URL Hotel Fee",
      "hotelFeeWorker": "Worker Hotel Fee",
      "hotelFeePercent": "Porcentaje Hotel Fee",
      "defFeeOnline": "Dev Fee disponible",
      "errorCode": "Código de error",
      "badChainsCount": "Placas con fallas",
      "powerLimit": "Límite de potencia",
      "note": "Nota"
    },
    "miner_field_enum_column": {
      "ip": "Dirección IP",
      "mac": "Dirección MAC",
      "range": "Rango",
      "lockState": "Estado bloqueo",
      "hasPics": "Pics",
      "model": "Modelo",
      "findMiner": "Buscar minero",
      "serial": "S/N dispositivo",
      "uptime": "Tiempo activo",
      "hashrate": "Hashrate promedio",
      "instantHashrate": "Hashrate tiempo real",
      "stockHashrate": "Hashrate de fábrica",
      "efficiency": "Eficiencia",
      "algorithm": "Algoritmo",
      "minerPreset": "Preajustes",
      "currentPreset": "N/D",
      "topPreset": "N/D",
      "presetSwitchTemps": "Temp cambio perfil",
      "minerStatus": "Estado",
      "chainSerials": "Números de serie placas",
      "chainModels": "Modelos de placas",
      "chainChipBins": "BIN chip",
      "psuModel": "Modelo PSU",
      "psuSerial": "Serie PSU",
      "psuPfcTemp": "Temperatura PFC PSU",
      "psuLlcTemp": "Temperatura LLC PSU",
      "chainStatus": "Cadenas",
      "platform": "Plataforma",
      "installType": "Tipo instalación",
      "firmware": "Firmware",
      "firmwareBuildDate": "Fecha compilación firmware",
      "firmwareBuildName": "Nombre compilación firmware",
      "power": "Potencia",
      "chipTemp": "Temp chip",
      "boardTemp": "Temp placa",
      "cooling": "Refrigeración",
      "fanSpeed": "Ventiladores",
      "pool1url": "Pool 1",
      "pool1worker": "N/D",
      "pool1password": "N/D",
      "pool2url": "Pool 2",
      "pool2worker": "N/D",
      "pool2password": "N/D",
      "pool3url": "Pool 3",
      "pool3worker": "N/D",
      "pool3password": "N/D",
      "hotelFeeEnabled": "N/D",
      "hotelFeeUrl": "Hotel Fee",
      "hotelFeeWorker": "N/D",
      "hotelFeePercent": "N/D",
      "defFeeOnline": "Dev Fee disponible",
      "errorCode": "Código de error",
      "badChainsCount": "Número de placas con fallas",
      "powerLimit": "Límite de potencia",
      "note": "Nota"
    },
    "miner_field_group_enum": {
      "ungrouped": "sin agrupar",
      "hashrate": "Hashrate",
      "presets": "Preajustes",
      "pools": "Pools",
      "hotelFee": "Hotel Fee",
      "psu": "PSU",
      "board": "Placa"
    },
    "cooling_mode_enum": {
      "auto": "Auto",
      "manual": "Manual",
      "immers": "Inmersión"
    },
    "ordering_direction_enum": {
      "asc": "Ascendente",
      "desc": "Descendente"
    },
    "pool_marker": {
      "skip": "No cambiar",
      "edit": "Editar",
      "empty": "Eliminar"
    },
    "change_pool_pattern": {
      "account": "Cuenta actual",
      "worker": "Worker actual",
      "ip": "IP (con \".\" como divisor de octetos)",
      "ip1": "IP: Primer octeto",
      "ip2": "IP: Segundo octeto",
      "ip3": "IP: Tercer octeto",
      "ip4": "IP: Cuarto octeto",
      "mac": "Dirección MAC (sin divisor)",
      "host": "Nombre de host",
      "n": "Número (inicio 1 con paso 1)",
      "nn": "Número con 1 cero a la izquierda",
      "nnn": "Número con 2 ceros a la izquierda",
      "proto-str": "Protocolo Stratum",
      "pool-host": "Dirección del pool actual",
      "port": "Puerto del pool actual"
    },
    "theme": {
      "light": "Claro",
      "dark": "Oscuro",
      "blue_night": "Noche azul"
    },
    "locale": {
      "en": "English",
      "es": "Español",
      "ka": "ქართული",
      "pt": "Português",
      "ru": "Русский",
      "rua": "Дореволюционный",
      "uk": "Українська",
      "zh": "中國人"
    },
    "log_level": {
      "all": "Todo",
      "verbose": "Detallado",
      "trace": "Traza",
      "debug": "Depuración",
      "info": "Info",
      "warning": "Advertencia",
      "error": "Error",
      "wtf": "WTF",
      "fatal": "Fatal",
      "nothing": "Nada",
      "off": "Desactivado"
    },
    "miner_filter_comparison_type": {
      "greater": "Mayor",
      "less": "Menor",
      "equals": "Igual",
      "notEquals": "No igual"
    },
    "miner_list_view_type": {
      "normal": "Normal",
      "compact": "Compacto",
      "overview": "Vista general"
    },
    "miner_list_view_mode": {
      "metric": "Modo métrico",
      "pools": "Modo pools",
      "custom": "Personalizado"
    },
    "miner_list_view_mode_short": {
      "metric": "Métrico",
      "pools": "Pools",
      "custom": "Personalizado"
    },
    "miner_list_overview_mode": {
      "hashrate": "Hashrate",
      "temperature": "Temperatura / C°"
    },
    "miner_list_overview_size": {
      "small": "Pequeño",
      "medium": "Predeterminado",
      "large": "Grande"
    },
    "task_status": {
      "notStarted": "En espera",
      "processing": "Procesando",
      "success": "Éxito",
      "hasErrors": "Tiene errores",
      "error": "Error",
      "cancelled": "Cancelado"
    }
  },
  "date": {
    "month": {
      "january": "Enero",
      "february": "Febrero",
      "march": "Marzo",
      "april": "Abril",
      "may": "Mayo",
      "june": "Junio",
      "july": "Julio",
      "august": "Agosto",
      "september": "Septiembre",
      "october": "Octubre",
      "november": "Noviembre",
      "december": "Diciembre",
      "unknown": "desconocido"
    },
    "formats": {
      "date_time_full": "{day} de {month}, {year} {hour}:{min}:{sec}.{mils}",
      "date_time_full_short": "{day}.{month}.{year} {hour}:{min}:{sec}.{mils}",
      "date_time_short": "{day}.{month}.{year} {hour}:{min}:{sec}",
      "date": "{day} de {month}, {year}",
      "date_separated": "{day}.{month}.{year}",
      "time_full": "{hour}:{min}:{sec}.{mils}",
      "date_time": "{day} de {month}, {year} {hour}:{min}:{sec}",
      "time": "{hour}:{min}:{sec}",
      "time_short": "{hour}:{min}"
    },
    "days_short": "d",
    "hours_short": "h",
    "duration_short": {
      "year": {
        "zero": "{count} años",
        "one": "{count} año",
        "many": "{count} años",
        "other": "{count} años"
      },
      "month": "{count} mes",
      "week": "{count} sem",
      "days": {
        "zero": "{count} días",
        "one": "{count} día",
        "many": "{count} días",
        "other": "{count} días"
      },
      "hour": {
        "zero": "{count} horas",
        "one": "{count} hora",
        "many": "{count} horas",
        "other": "{count} horas"
      },
      "min": "{count} min",
      "sec": "{count} segs"
    },
    "duration": {
      "year": {
        "zero": "{count} años",
        "one": "{count} año",
        "many": "{count} años",
        "other": "{count} años"
      },
      "month": {
        "zero": "{count} meses",
        "one": "{count} mes",
        "many": "{count} meses",
        "other": "{count} meses"
      },
      "week": {
        "zero": "{count} semanas",
        "one": "{count} semana",
        "many": "{count} semanas",
        "other": "{count} semanas"
      },
      "days": {
        "zero": "{count} días",
        "one": "{count} día",
        "many": "{count} días",
        "other": "{count} días"
      },
      "hour": {
        "zero": "{count} horas",
        "one": "{count} hora",
        "many": "{count} horas",
        "other": "{count} horas"
      },
      "min": {
        "zero": "{count} minutos",
        "one": "{count} minuto",
        "many": "{count} minutos",
        "other": "{count} minutos"
      },
      "sec": {
        "zero": "{count} segundos",
        "one": "{count} segundo",
        "many": "{count} segundos",
        "other": "{count} segundos"
      }
    }
  },
  "app_screen": {
    "header": {
      "subtitle": "App para configurar y gestionar dispositivos de minería",
      "operations": "Operaciones"
    },
    "footer": {
      "copyright": "©{year} HashCore. Todos los derechos reservados",
      "logs": "Registros",
      "support": "Soporte",
      "support_link": "https://t.me/hashcore_en/38",
      "support_tooltip": "¿Tienes una idea o un problema? \n¡Estamos listos para escuchar y ayudar!",
      "about": "Acerca de"
    },
    "about_dialog": {
      "title": "Acerca de la aplicación",
      "version": "Versión {version}",
      "support": "Soporte",
      "website": "Sitio web",
      "license": "Licencia",
      "build_date": "Compilación: {build} ({date})"
    },
    "exit_confirmation": {
      "title": "Confirmación de salida",
      "description": "¿Estás seguro de que quieres cerrar la aplicación?"
    }
  },
  "notifications": {
    "task_started": "{task} iniciada",
    "task_empty": "{task} no iniciada:\nNo hay dispositivos compatibles seleccionados",
    "task_completed": "{task} completada exitosamente",
    "task_completed_with_error": "{task} completada con errores",
    "group_not_found": "No se puede cambiar al grupo de tareas:\nGrupo no encontrado o modificado desde la ejecución de la tarea",
    "clipboard_copied": "Copiado al portapapeles",
    "update_stub": "Nueva versión de Toolkit disponible",
    "update": "Versión {} de Toolkit disponible",
    "update_link": "Descargar"
  },
  "ip_report_panel": {
    "not_works": "Fallo al iniciar escucha de IP Report",
    "works_now": "Escucha de IP Report iniciada",
    "report_received": "IP Report recibido: {}",
    "change_group_title": "Cambiar grupo",
    "change_group_message": "¿Estás seguro de que quieres salir del grupo de red actual?",
    "tooltip": "Abre las direcciones recibidas como grupo de red",
    "tooltip_alt": {
      "pre_key": "\nMantén ",
      "post_key": " para seleccionar dispositivos en el grupo actual"
    },
    "tooltip_ctrl": {
      "pre_key": "\nMantén ",
      "post_key": " para aislar dispositivos en el grupo actual"
    }
  },
  "network_groups": {
    "title": "Grupos de red",
    "subtitle": "Página principal",
    "new": "Nuevo grupo",
    "new_tag": "nuevo",
    "auto_scan_enabled_tooltip": "Autoescaneo activado",
    "auto_scan_disabled_tooltip": "Autoescaneo desactivado",
    "new_tag_tooltip": "Nuevo grupo de rangos que aún no ha sido\nescaneado o abierto",
    "open": "Abrir",
    "network_ranges": "Rangos",
    "miners": "Mineros",
    "unlocked": "Desbloqueados",
    "update": "Autoescaneo",
    "update_disabled": "Sin escaneo",
    "update_title": "Tiempo de espera autoescaneo",
    "update_tooltip": "Intervalo para autoescaneo de grupos",
    "interactive": "Sin pausa",
    "offline": "Desconectado",
    "errors": "Errores",
    "hashrate": "Hashrate",
    "last_scan": "Último escaneo",
    "empty_title": "Grupos no definidos",
    "empty_filter_title": "Grupos no encontrados",
    "empty_subtitle": "Para crear un grupo de dispositivos, debes hacer clic en\n[Nuevo grupo] o ",
    "empty_import": "Importar grupo de rangos",
    "remove_selected": "Eliminar rangos",
    "no_description": "Sin descripción",
    "addresses": "Direcciones",
    "selected": "{count} seleccionados",
    "select_all": "Seleccionar todo",
    "ranges_import": "Importar grupos de rangos",
    "ranges_export": "Exportar grupos de rangos",
    "refresh_ranges_statistic": "Reescanear todos los grupos",
    "clear_ranges_statistic": "Restablecer estadísticas",
    "ranges_remove": "Eliminar todos los grupos",
    "rescan_range": "Reescanear grupo",
    "stop_scan": "Detener escaneo",
    "range_export": "Exportar lista de dispositivos",
    "range_edit": "Editar grupo de rangos",
    "merge_ranges": "Fusionar grupos de red",
    "range_edit_menu": "Editar grupo",
    "range_export_menu": "Exportar grupo",
    "enabled_for_scan": "Activado para autoescaneo",
    "range_remove_menu": "Eliminar grupo",
    "dialogs": {
      "export_miners_dialog_title": "Selecciona archivo para guardar lista de mineros",
      "export_dialog_title": "Selecciona archivo para guardar lista",
      "import_dialog_title": "Selecciona archivo para importar lista",
      "edit_group": {
        "ip_range": {
          "title": "Rangos",
          "name_title": "Nombre del grupo",
          "name_holder": "Nombre para el grupo",
          "description_title": "Descripción del grupo",
          "description_holder": "Descripción para el grupo de rangos",
          "keep_groups_title": "No eliminar grupos de origen",
          "keep_groups_desc": "Habilitar esta opción mantendrá los grupos originales después de la fusión",
          "add_ip_range": "Agregar rango IP",
          "add_port_range": "Agregar rango de puertos",
          "remove_range_title": "Eliminar grupo",
          "remove_ranges_title": "Eliminar grupos",
          "remove_range_message": "¿Estás seguro de que quieres eliminar el grupo de rangos?",
          "remove_ranges_message": "¿Estás seguro de que quieres eliminar los grupos de rangos seleccionados?",
          "range_title": "Rangos de red",
          "save_and_scan": "Guardar y escanear",
          "create_merged": "Crear nuevo grupo fusionado",
          "ip_group_invalid": "No válido",
          "range_disabled": "Deshabilitado para escaneo",
          "default_range_name": "Rango {}",
          "delete_selected": "Eliminar seleccionados",
          "assumed_ranges": "Rangos supuestos",
          "dns_name": "Registro DNS",
          "range_menu": {
            "enabled": "Habilitado",
            "rename": "Renombrar rango",
            "delete": "Eliminar"
          }
        },
        "edit_range_name": {
          "title": "Renombrar rango",
          "name_label": "Nuevo nombre para el rango"
        },
        "custom_password": {
          "title": "Contraseña personalizada"
        },
        "custom_timeout": {
          "title": "Tiempo de espera personalizado"
        }
      },
      "remove_group": {
        "remove_this_range": "¿Eliminar grupo?",
        "remove_all_ranges": "¿Eliminar todos los grupos de rangos?",
        "remove_selected_ranges": "¿Eliminar grupos seleccionados?",
        "range_deleted": "¡El \"{range}\" será eliminado!",
        "all_deleted": "¡Todos los grupos de rangos serán eliminados!",
        "selected_deleted": "¡Los grupos de rangos seleccionados serán eliminados!",
        "remove": "¡Sí, eliminar!",
        "remove_all": "¡Sí, eliminar todos los grupos!"
      },
      "drop_statistics": {
        "title": "Eliminar estadísticas",
        "message": "¿Estás seguro de que quieres eliminar las estadísticas actuales delos grupos de rangos?"
      },
      "export_devices": {
        "description": "Selecciona los campos a incluir en el archivo exportado",
        "select_all": "Seleccionar todo",
        "deselect_all": "Deseleccionar todo",
        "reset": "Restablecer",
        "export": "Exportar lista",
        "success": "La exportación fue exitosa",
        "failure": "Error inesperado durante la exportación de datos"
      },
      "autoscan_options": {
        "title": "Opciones de autoescaneo de grupos",
        "description": "Habilita o deshabilita el escaneo automático para los grupos seleccionados",
        "disabled_warning": "El autoescaneo está desactivado en la configuración de la app. Actívalo para que tenga efecto",
        "on_title": "Autoescaneo Activado",
        "on_desc": "Escanea automáticamente los grupos seleccionados periódicamente en segundo plano",
        "off_title": "Autoescaneo Desactivado",
        "off_desc": "El escaneo automático para los grupos seleccionados será desactivado",
        "save": "Guardar cambios"
      }
    },
    "commands": {
      "sections": {
        "options": "Opciones",
        "operations": "Operaciones"
      },
      "commands": {
        "autoscan_name": "Autoescaneo de grupos",
        "import_name": "Importar grupos de rangos",
        "export_name": "Exportar grupos de rangos seleccionados",
        "export_desc": "Exportación en formato JSON",
        "view_name": "Ver grupos en modo combinado",
        "view_desc": "Muestra los dispositivos combinados de todos los grupos seleccionados",
        "merge_name": "Fusionar grupos de red",
        "merge_desc": "Crear nuevo grupo a partir de los seleccionados",
        "reset_name": "Restablecer estadísticas de grupos seleccionados",
        "reset_desc": "Borrar estadísticas del último escaneo",
        "remove_name": "Eliminar grupos seleccionados",
        "remove_desc": "Eliminar permanentemente de la lista. La recuperación no es posible"
      }
    }
  },
  "miners_list": {
    "empty_title": "No se encontró nada",
    "empty_subtitle": "Probablemente el rango está configurado incorrectamente o hay problemas de red.",
    "scan_again": "Escanear de nuevo",
    "empty_filters_title": "Resultado de filtro vacío",
    "empty_filters_subtitle": "No se encontraron resultados con este filtro. Intenta cambiarlo o eliminarlo",
    "remove_filters": "Limpiar filtros",
    "status_compact_header": "Estado y otros",
    "header": {
      "back": "Volver a grupos",
      "miners": "Mineros",
      "unlocked": "Desbloqueados",
      "errors": "Errores",
      "hashrate": "Hashrate",
      "power": "Potencia",
      "view_mode": "Modo de vista",
      "data_mode": "Modo de datos",
      "sort_direction": "Dirección de orden",
      "sort_by": "Ordenar por",
      "filter_by": "Filtrar por",
      "sort": "Ordenamiento",
      "columns_order": "Orden de columnas",
      "columns_reset": "Restablecer a predeterminados",
      "columns": "Columnas",
      "group_by": "Agrupar por",
      "grouping": "Agrupación",
      "view": "Vista",
      "filter": "Filtro",
      "mode_metric": "Métrico",
      "mode_pools": "Pools",
      "clear_filters": "Limpiar",
      "save_filter": "Guardar como preajuste",
      "edit_filter": "Editar preajuste",
      "add_filter": "Agregar filtro",
      "filter_presets": "Preajustes de filtros",
      "devices_count": {
        "zero": "{count} dispositivos",
        "one": "{count} dispositivo",
        "many": "{count} dispositivos",
        "other": "{count} dispositivos"
      },
      "isolated": "Aislado ",
      "cell_size": "Tamaño de celda"
    },
    "sort": {
      "sort": "Ordenar",
      "by": "por"
    },
    "grouping": {
      "grouping": "Agrupar",
      "empty": "No hay agrupación disponible para la lista de dispositivos actual",
      "by": "por",
      "jump": "Ir al grupo"
    },
    "filter": {
      "empty": "No hay filtros disponibles para la lista de dispositivos actual",
      "inclusive": "Contiene",
      "exclusive": "No contiene",
      "inclusive_string_filter": " es ",
      "exclusive_string_filter": " no es ",
      "inclusive_multiple_string_filter": " es cualquiera ",
      "exclusive_multiple_string_filter": " no está en ",
      "inclusive_bool_filter": " ",
      "exclusive_bool_filter": " no ",
      "selected": " {count} seleccionados"
    },
    "pool_nr": "pool {nr}: ",
    "pool_worker": "worker: ",
    "clone_this": "Clonar este dispositivo",
    "clone_description": "Selecciona mineros de la lista para clonar la configuración de este dispositivo",
    "settings_selected": "Configuraciones seleccionadas: {count} de {total}",
    "reset_cloning": "Restablecer origen de clonación",
    "immersion_mode": "Modo de inmersión",
    "has_pics": "Dispositivo tiene PIC",
    "has_no_pics": "Dispositivo no tiene PIC",
    "last_update": "Última actualización hace {}",
    "dev_fee_online": "DevFee online - {}%",
    "dev_fee_offline": "DevFee offline - {}%",
    "action_control": {
      "selected": "{count} seleccionados",
      "unselect": "Deseleccionar todo",
      "operations_bar": "Barra de operaciones",
      "select_all": "Seleccionar todo",
      "invert": "Invertir",
      "isolate": "Aislar",
      "rescan": "Reescanear",
      "clone": "Clonar",
      "unlock": "Desbloquear",
      "group": "Agrupado",
      "rescan_selected": "Reescanear seleccionados",
      "stop_scanning": "Detener escaneo",
      "commands": "Todos los comandos"
    },
    "search_control": {
      "search_placeholder": "Buscar por IP / MAC, Pool y Worker",
      "group_search_placeholder": "Buscar por IP, nombre y descripción",
      "search": "Buscar"
    },
    "view_control": {
      "show_actions": "Mostrar barra de acciones de lista",
      "search": "Buscar",
      "sorting": "Ordenamiento",
      "filtering": "Filtrado",
      "grouping": "Agrupación",
      "columns": "Columnas",
      "customization": "Personalización de vista",
      "go_to_top": "Ir arriba"
    },
    "progress_bar": {
      "progress": "Progreso de {task}: ",
      "result": "Resultado de {task}: ",
      "addresses": {
        "zero": "{count} direcciones",
        "one": "{count} dirección",
        "many": "{count} direcciones",
        "other": "{count} direcciones"
      },
      "stop": "Detener",
      "rescan": "Reescanear"
    },
    "dialogs": {
      "enum": {
        "task_category": {
          "operations": "Operaciones",
          "firmware": "Firmware",
          "powerActions": "Acciones de energía",
          "security": "Seguridad",
          "uncategorized": "Sin categoría",
          "system": "Sistema",
          "cli": "CLI"
        },
        "task_type_action": {
          "changePools": "Cambiar pools",
          "resetAutotuneProfiles": "Restablecer perfiles de auto-ajuste",
          "resetCurrentAutotuneProfile": "Restablecer perfil actual",
          "diagnosticReport": "Informe de diagnóstico",
          "throttle": "Modo de limitación",
          "installFirmware": "Instalar firmware",
          "updateStockFirmware": "Actualizar firmware stock",
          "updateFirmware": "Actualizar firmware",
          "resetFirmware": "Restablecer firmware",
          "removeFirmware": "Eliminar firmware",
          "pause": "Pausar",
          "resume": "Reanudar",
          "restart": "Reiniciar",
          "reboot": "Reiniciar dispositivo",
          "changePassword": "Cambiar contraseña",
          "configureApiKey": "Configurar clave API",
          "findMiner": "Buscar minero",
          "cloneSettings": "Clonar minero",
          "unlock": "Desbloquear",
          "discover": "Descubrir",
          "refreshStats": "Obtener estadísticas",
          "updateStats": "Actualizar estadísticas",
          "conditionalRestart": "Reiniciar (si es necesario)",
          "restoreCvFirmware": "Restaurar firmware",
          "multi": "Multi",
          "configureNetwork": "Cambiar configuración de red",
          "updateNote": "Actualizar nota"
        },
        "task_type_action_description": {
          "resetAutotuneProfiles": "Restablecer todos los perfiles de auto-ajuste",
          "resetCurrentAutotuneProfile": "Restablecer un solo perfil de auto-ajuste",
          "diagnosticReport": "Crear y descargar",
          "installFirmware": "Instalación de firmware Hashcore",
          "restoreCvFirmware": "Solo dispositivos Cvitek",
          "resetFirmware": "Revertir configuración a predeterminada",
          "removeFirmware": "Revertir minero a stock"
        },
        "task_type_name": {
          "changePools": "Cambiando pools",
          "resetAutotuneProfiles": "Restableciendo perfiles de auto-ajuste",
          "resetCurrentAutotuneProfile": "Restableciendo perfil actual",
          "diagnosticReport": "Guardando informe de diagnóstico",
          "throttle": "Modo de limitación",
          "installFirmware": "Instalando firmware",
          "updateStockFirmware": "Actualizando firmware stock",
          "updateFirmware": "Actualizando firmware",
          "resetFirmware": "Restableciendo firmware",
          "removeFirmware": "Eliminando firmware",
          "pause": "Pausando minería",
          "resume": "Reanudando minería",
          "restart": "Reiniciando minería",
          "reboot": "Reiniciando dispositivo",
          "changePassword": "Cambiando contraseña",
          "configureApiKey": "Configurando claves API",
          "findMiner": "Buscando minero",
          "cloneSettings": "Clonando minero",
          "unlock": "Desbloqueando dispositivos",
          "discover": "Escaneando",
          "refreshStats": "Recibiendo estadísticas",
          "updateStats": "Actualizando estadísticas",
          "conditionalRestart": "Reiniciando (si es necesario)",
          "restoreCvFirmware": "Restaurando firmware",
          "multi": "Multi",
          "configureNetwork": "Cambiando configuración de red",
          "updateNote": "Actualizando nota"
        }
      },
      "commands_dialog": {
        "type_command": "Escribe un comando...",
        "navigate": "Para navegar",
        "select": "Seleccionar",
        "cancel": "Cancelar",
        "remove_from_list": "Eliminar de la lista"
      },
      "confirm_task": "Confirmar operación",
      "action_for_devices": {
        "zero": "{action} para {count} dispositivos",
        "one": "{action} para {count} dispositivo",
        "many": "{action} para {count} dispositivos",
        "other": "{action} para {count} dispositivos"
      },
      "delete_stock_logs": "Eliminar registros de existencias",
      "pool_change": {
        "edit_preset": "Editar preajuste de pool: {}",
        "new_preset": "Nuevo preajuste",
        "pool_presets": "Preajustes de pool",
        "pool_preset_placeholder": "Selecciona preajuste de pool para aplicar",
        "data_info": "En edición de grupo, se muestran los datos del primer dispositivo seleccionado",
        "operation": "Operación",
        "worker": "Worker",
        "worker_variables": ": ver variables disponibles debajo de \"+\"",
        "save": "Guardar configuración de pools",
        "preview": "Vista previa: {}",
        "show_patterns": "Mostrar patrones disponibles",
        "preset_unavailable_tooltip": "Guardado de preajuste no disponible: asegúrate de que no hay errores en el diálogo y el primer pool tiene valores no vacíos",
        "clear": "Limpiar",
        "reset": "Restablecer"
      },
      "change_password": {
        "old": "Contraseña actual",
        "new": "Nueva contraseña",
        "repeat": "Repetir nueva contraseña"
      },
      "throttle": {
        "power_limit": "Nivel de potencia",
        "reset_title": "RESTABLECER A PREDETERMINADO: ",
        "reset_value": "100%",
        "available_title": "RANGO DISPONIBLE: ",
        "available_value": "20-100%",
        "how_it_works_title": "Cómo funciona: ",
        "how_it_works_description": "Reduce proporcionalmente las frecuencias de todos los chips, disminuyendo el consumo de energía mientras mantiene la generación de calor"
      },
      "edit_api_key": {
        "title": "Configuración de clave API",
        "operation": "Operación",
        "add": "Agregar clave API",
        "remove": "Eliminar clave API",
        "key": "Clave API",
        "description": "Descripción",
        "save": "¡Guardar cambios!"
      },
      "clone_settings": {
        "select_cloning_settings": "Selecciona configuraciones de clonación",
        "save_selected": "Guardar seleccionados",
        "selection_count": "{count} de {total}"
      },
      "update_firmware": {
        "select_file_title": "Seleccionar archivo de firmware",
        "select_file_for_update": "Seleccionar archivo para actualización stock (archivo bmu)",
        "select_file_for_update_empty": "Archivo no seleccionado",
        "update_options": "Opciones de actualización de firmware (no para stock)",
        "number_of_threads": "Número de hilos",
        "number_of_threads_desc": "Número de hilos para actualización de firmware",
        "reject_message": "No hay dispositivos Hashcore seleccionados. Por favor asegúrate de que hay algunos dispositivos Hashcore en la selección",
        "reject_title": "No se puede actualizar firmware",
        "file_name_example": "Ejemplo de nombre de firmware: "
      },
      "install_firmware": {
        "reject_message": "No hay dispositivos Antminer seleccionados. Por favor asegúrate de que hay algunos dispositivos Antminer en la selección",
        "reject_firmware_message": "NO ES POSIBLE instalar el firmware personalizado de Hashcore si la versión de firmware original está entre {} y {}. Si la versión no es compatible, actualícela o bájela a una versión anterior mediante la recuperación de SD.",
        "reject_title": "No se puede instalar firmware",
        "detect_automatically": "Detectar automáticamente",
        "pick_directory_dialog_title": "Seleccionar directorio que contiene archivos de firmware Hashcore",
        "firmwares_directory": "Seleccionar directorio para firmwares personalizados (archivo gzip)",
        "directory_not_selected": "No seleccionado",
        "select_fw_directory": "Seleccionar directorio",
        "install_options": "Opciones de instalación de firmware",
        "firmware_name": "Nombre del firmware",
        "firmware_version": "Versión del firmware",
        "number_of_threads": "Número de hilos",
        "number_of_threads_desc": "Número de hilos para instalación de firmware",
        "ssh_port": "Puerto SSH",
        "ssh_port_desc": "Configurar puerto para instalación de firmware",
        "model": "Modelo del minero",
        "stock_selected": {
          "one": "{count} minero con firmware original seleccionado",
          "other": "{count} mineros con firmware original seleccionados"
        },
        "not_supported": {
          "one": "{count} no compatible",
          "other": "{count} no compatibles"
        },
        "directory_access_warning_title": "Carpeta no accesible",
        "directory_access_warning_message": "No se puede leer el contenido de la carpeta.\nPuede haber problemas de acceso durante la ejecución de la tarea.\nCambia la selección o asegúrate de que el directorio sea legible",
        "ios_security_warning_message": "No se puede acceder a la carpeta debido a una restricción de seguridad de iOS.\nCopia los archivos a la carpeta \"Hashcore Toolkit\" en tu dispositivo y selecciónala.",
        "android_files_preparation": "Preparando archivos de firmware",
        "android_no_firmware_files": "No se encontraron archivos de firmware (.tar.gz) en la carpeta seleccionada",
        "android_temp_files_confirmation": {
          "one": "Toolkit copiará temporalmente {count} archivo ({size}) al almacenamiento de la aplicación mientras se ejecuta la tarea. Estos archivos se eliminarán al finalizar.\n\n¿Continuar?",
          "other": "Toolkit copiará temporalmente {count} archivos ({size}) al almacenamiento de la aplicación mientras se ejecuta la tarea. Estos archivos se eliminarán al finalizar.\n\n¿Continuar?"
        },
        "android_saf_unknown_failure": "No se pudieron preparar los archivos de instalación"
      },
      "export_diagnostic_report": {
        "reports_directory": "Directorio de informes",
        "directory_not_selected": "No seleccionado",
        "pick_directory_title": "Seleccionar directorio para guardar informes de diagnóstico",
        "reason": "Razón (opcional)"
      }
    }
  },
  "settings_migration_dialog": {
    "title": "Migrando configuración",
    "notification": "Hemos movido tu configuración, por lo que la aplicación no puede leerla sin tu permiso.\nSolo confirma la selección de la carpeta y transferiremos tu configuración de la versión anterior.\n\n¿Quieres continuar migrando tu configuración?",
    "do_not_ask": "No volver a preguntar",
    "migration_failed": "Migración no completada",
    "dir_not_selected": "Selección de directorio no confirmada.\nAbre Configuración y haz clic en el botón Copiar en la parte inferior de la pestaña General para volver a intentarlo",
    "wrong_directory": "Directorio seleccionado incorrecto.\nAbre Configuración y haz clic en el botón Copiar en la parte inferior de la pestaña General para volver a intentarlo"
  },
  "settings_dialog": {
    "title": "Configuración",
    "reset_menu": {
      "reset": "Restablecer",
      "reset_settings": "Restablecer configuración",
      "reset_settings_desc": "Restaura la configuración predeterminada",
      "reset_application": "Restablecer todos los datos de la aplicación",
      "reset_application_desc": "Elimina toda la configuración y datos de la app",
      "confirmation_reset_settings": {
        "title": "Restablecer configuración",
        "message": "¿Estás seguro de que quieres restablecer la configuración actual de la app a los valores predeterminados?",
        "positive": "Sí, restablecer configuración"
      },
      "confirmation_reset_application": {
        "title": "Restablecer datos de la aplicación",
        "message": "¿Estás seguro de que quieres restablecer la configuración actual de la app a los valores predeterminados?\n\nNota: esto eliminará los rangos de red guardados. Asegúrate de haberlos guardado antes de continuar.",
        "positive": "Sí, eliminar datos"
      }
    },
    "migration": {
      "title": "Migrando configuración",
      "settings_migration": "Copiar configuración de la versión anterior",
      "settings_migration_desc": "Reemplazar la configuración actual con la configuración de la versión anterior",
      "copy": "Copiar",
      "export_app_data": "Exportar datos de la aplicación",
      "export_app_data_desc": "Guarda todos los datos de la aplicación en un archivo",
      "export": "Exportar",
      "import_app_data": "Importar datos de la aplicación",
      "import_app_data_desc": "Restaura la configuración de la aplicación desde un archivo",
      "import": "Importar",
      "export_app_data_success": "Los datos de la aplicación se exportaron correctamente",
      "export_app_data_failure": "No se pudieron exportar los datos de la aplicación",
      "import_file_invalid": "El archivo seleccionado contiene configuraciones incompatibles.\n\nEsto puede suceder si se importa un archivo de otra versión",
      "import_file_confirm_title": "Importar datos de la aplicación",
      "import_file_confirm_message": "¿Está seguro de que desea importar la configuración de la aplicación desde \"{}\"?\n\nNota: esta operación eliminará todos los grupos de red guardados y otras configuraciones. Asegúrese de haberlos guardado antes de continuar.",
      "import_app_data_failed": "No se pudo importar la configuración de la aplicación"
    },
    "appearance": {
      "title": "General",
      "theme": "Tema",
      "theme_desc": "Colores de ventana y texto",
      "language": "Idioma",
      "language_desc": "Se utiliza el idioma del sistema por defecto",
      "scale": "Escala de interfaz",
      "scale_desc": "Redimensionar todos los elementos de la interfaz",
      "scale_decrease": "Disminuir escala",
      "scale_increase": "Aumentar escala",
      "exit_confirmation": "Confirmación de salida",
      "exit_confirmation_desc": "Mostrar diálogo de confirmación al presionar el botón de salida",
      "display_status_time": "Mostrar hora de estado del dispositivo",
      "display_status_time_desc": "Muestra la hora de estado del dispositivo en lugar del nombre de estado",
      "automatic_operations": "Operaciones automáticas",
      "auto_open": "Apertura automática de grupo",
      "auto_open_desc": "Cuando la aplicación se inicia, se abrirá el primer grupo en la lista.",
      "auto_scan": "Autoescaneo de rangos de grupo",
      "auto_scan_desc": "Actualización automática de estadísticas para lista de grupos",
      "squash": "Direcciones consecutivas de grupo",
      "squash_desc": "Combine direcciones consecutivas en rangos al importar",
      "ip_report": "Escucha de informes de IP",
      "ip_report_desc": "Habilita la escucha de informes de IP en la red.",
      "hashrate_in_presets": "Mostrar la tasa de hash en los ajustes preestablecidos",
      "hashrate_in_presets_desc": "La tasa de hash se mostrará en los ajustes preestablecidos en lugar de la potencia",
      "reset": "Restablecer"
    },
    "unlock": {
      "title": "Desbloquear",
      "description": {
        "range": "Para este grupo de rangos, se establecen reglas de desbloqueo específicas, diferentes de la configuración general.",
        "settings": "Si has configurado ajustes de desbloqueo para un grupo de red, estos ajustes sobrescribirán la configuración de desbloqueo actual."
      },
      "custom_unlock": "Contraseña personalizada para desbloquear dispositivo",
      "skip_unknown": "Omitir mineros desconocidos",
      "restore_cv": "Reiniciar firmware CV al descubrir",
      "unlock_method": "Método de desbloqueo",
      "unlock_method_detail": "Método de desbloqueo: {}",
      "login": "Usuario",
      "password": "Contraseña",
      "api_key": "Clave API",
      "firmware_name": "Firmware {fw}",
      "range_methods_title": "Método personalizado para desbloquear dispositivo",
      "task_methods_title": "Método de desbloqueo para dispositivo seleccionado",
      "skip_unlocked": "Omitir mineros desbloqueados",
      "skip_unlocked_desc": "No bloquear mineros ya desbloqueados",
      "save_for_range": "Guardar el método para el rango actual",
      "save_for_range_desc": "La configuración de desbloqueo se establecerá solo para el rango actual",
      "save": "Guardar y desbloquear"
    },
    "timeouts": {
      "title": "Tiempos de espera",
      "description": "Un tiempo de espera mayor ralentiza el procesamiento general, mientras que un tiempo de espera muy pequeño puede llevar a fallos o mineros perdidos. Encuentra un equilibrio para una operación efectiva",
      "custom_timeout": "Tiempo de espera de red personalizado",
      "network_timeout": "Tiempo de espera de red",
      "detection": "Detección de minero",
      "connection": "Tiempo de espera de conexión",
      "send_data": "Enviar datos",
      "receive": "Recibir respuesta",
      "send_file": "Enviar archivo",
      "sec": "seg",
      "count": "actualización",
      "miner_detection": "Detección de minero",
      "rescan_count": "Reescanear red para mineros después de cada",
      "stats_update": "Actualizar estadísticas de mineros",
      "group_operation_timeout_title": "Operaciones por lotes",
      "group_operation_timeout_desc": "Agrega una pausa a las operaciones por lotes para evitar que los dispositivos ejecuten tareas simultáneamente",
      "bucket_title": "Operaciones por lotes personalizadas",
      "bucket_description": "Añade una pausa a las operaciones por lotes y la clonación para evitar la ejecución simultánea",
      "devices_per_bucket": "Dispositivos por lote",
      "devices_per_bucket_unit": "cantidad",
      "bucket_pause": "Duración de pausa",
      "bucket_pause_unit": "seg"
    },
    "logs": {
      "title": "Registros",
      "logs_directory": "Directorio de almacenamiento de archivos de registro",
      "change_directory": "Cambiar",
      "change_directory_title": "Seleccionar directorio donde deseas almacenar los registros de la aplicación",
      "file_level": "Nivel de registro de archivo",
      "memory_level": "Nivel de registro de memoria",
      "memory_limit": "Límite de búfer de memoria",
      "log_settings": "Configuración de registros",
      "diag_report": "Informe de diagnóstico",
      "current_session": "Sesión actual",
      "last_session": "Sesión anterior",
      "save_report_dialog_title": "Seleccionar ubicación del informe de diagnóstico",
      "diag_report_saved": "El informe de diagnóstico se guardó exitosamente"
    },
    "advanced": {
      "title": "Avanzado",
      "warning": "Realizar cambios en esta sección es bajo tu propio riesgo y responsabilidad",
      "threads": "Cantidad de hilos",
      "threads_desc": "Número de hilos lógicos para gestionar la carga de CPU",
      "task_iterations": "Iteraciones de tareas paralelas",
      "task_iterations_desc": "Limita la carga de red",
      "task_timeout": "Tiempo de espera de tarea",
      "task_timeout_desc": "Limita el tiempo de espera de comando de un solo minero"
    },
    "cant_save": "No se puede guardar la configuración",
    "task_timeout_violation": "El tiempo de espera de tarea no puede ser menor que cualquier otro tiempo de espera"
  },
  "operations_dialog": {
    "title": "Operaciones",
    "subtitle": "Historial de tareas",
    "tooltips": {
      "isolate": "Aislar dispositivos con errores",
      "copy": "Copiar información de tarea",
      "delete": "Eliminar del historial de tareas",
      "stop": "Detener tarea",
      "clear": "Limpiar historial"
    },
    "all_tasks": "Todas las operaciones",
    "task_info": "{task}\n\niniciado: {start}; finalizado: {end}; duración: {duration}\niteraciones totales: {total}, completadas: {completed}, errores: {errors}\n{error_info}",
    "list_item": {
      "iterations": "Iteraciones: ",
      "errors": " / Errores: ",
      "duration": " / Duración: ",
      "success": "Éxito",
      "no_result": "No completado",
      "no_data": "Sin detalles disponibles"
    },
    "total": {
      "zero": "{count} operaciones",
      "one": "{count} operación",
      "many": "{count} operaciones",
      "other": "{count} operaciones"
    },
    "status": {
      "success": "Éxito",
      "warning": "Contiene errores",
      "danger": "Error",
      "waiting": "Esperando: {count}",
      "completed": "Completado: {count}",
      "queued": "Tarea en cola. Esperando",
      "iteration": "Iteración: {nr}"
    },
    "duration_sec": "{sec} seg",
    "duration_min": "{min} min, {sec} seg",
    "remove_confirmation": {
      "title": "¿Estás seguro?",
      "message": "¿Estás seguro de que quieres eliminar la tarea \"{task}\" del historial?",
      "clear_message": "¿Estás seguro de que quieres eliminar todas las tareas del historial?",
      "stop_message": "¿Estás seguro de que quieres detener \"{task}\"?"
    },
    "empty": {
      "title": "Historial de tareas vacío",
      "message": "Para agregar un elemento al historial, ejecuta cualquier comando desde la barra de acciones de lista"
    }
  },
  "device_info_dialog": {
    "metrics": "Métricas",
    "charts": "Gráficos",
    "hashrate": "Hashrate",
    "temperature": "Temperatura",
    "boards": "Tableros",
    "pools": "Pools",
    "fans": "Ventiladores",
    "fans_mode": "Modo",
    "fans_speed": "Velocidad",
    "fan_nr": "Ventilador {}",
    "hotel_fee": "Hotel Fee",
    "note": "Nota",
    "note_placeholder": "Nota del dispositivo",
    "save_note": "Guardar nota"
  },
  "device_info_board_info": {
    "board_nr": "Tablero {}",
    "total": "TOTAL DE FICHAS: ",
    "stable": "ESTABLE: ",
    "slow": "LENTO: ",
    "critical": "CRÍTICO: "
  },
  "device_info_pools_info": {
    "pool_url": "URL Pool {}",
    "pool_worker": "Worker Pool {}"
  },
  "release_notes_dialog": {
    "title": "Notas de la versión",
    "current": "Actual"
  },
  "clone_settings": {
    "values": {
      "clear": "{}",
      "with_units": "{}{}"
    },
    "units": {
      "percent": "%",
      "watt": " W",
      "degrees": " C°",
      "volts": " V",
      "mega_hertz": " MHz",
      "min": " min",
      "sec": " seg",
      "rpm": "RPM"
    },
    "titles": {
      "empty": "",
      "general": "General",
      "theme": "Tema",
      "timezone": "Zona horaria",
      "language": "Idioma de interfaz",
      "ui_optimize": "Optimizar UI",
      "chips_number": "Mostrar número de chips de placa",
      "layout": "Diseño de widget",
      "cooling": "Refrigeración",
      "cooling_mode": "Modo de refrigeración",
      "min_fans": "Número mínimo de ventiladores",
      "min_fan_duty": "Ciclo mínimo de ventilador",
      "max_fan_duty": "Ciclo máximo de ventilador",
      "min_startup_water_temp": "Temperatura mínima del agua para el arranque",
      "target_temp": "Temperatura objetivo",
      "target_rpm": "Velocidad de ventilador",
      "performance": "Configuración de rendimiento",
      "modified_psu": "Fuente de alimentación modificada",
      "preset": "Preajuste",
      "autoswitcher": "Cambio automático de preajustes",
      "min_preset": "No bajar preajuste por debajo de",
      "top_preset": "No subir preajuste por encima de",
      "switcher_low_temp": "Si la temperatura es menor",
      "switcher_high_temp": "Si la temperatura es mayor",
      "condition_check_time": "Duración de verificación de condición",
      "power_delta": "Exceso de consumo nominal",
      "autochange_top_preset": "Cambio automático de preajuste máximo si ocurre error",
      "ignore_fan_speed": "Ignorar velocidad máxima de ventilador",
      "global_voltage": "Voltaje global",
      "global_freq": "Frecuencia global",
      "advanced": "Configuración avanzada",
      "boost": "ASIC Boost",
      "restart_on_low_hash": "Reiniciar minería si hashrate es menor",
      "chip_critical_temp": "Temperatura crítica de chips",
      "max_restarts": "Intentos máximos de reinicio",
      "power_limit_enabled": "Activar limitación de potencia",
      "power_limit": "Límite de potencia",
      "min_operational_chains": "Número mínimo de placas operativas",
      "quick_start": "Inicio rápido",
      "voltage_check": "Verificar configuración de voltaje",
      "balance_check": "Verificar balance de dominios de voltaje",
      "integrity_check": "Verificar integridad de cadenas",
      "voltage_adapt": "Adaptar voltaje a temperatura",
      "restart_on_reboot": "Reanudar minería después de reinicio",
      "restore_miner_state_on_reboot": "Restaurar el estado del minero al arrancar",
      "quiet_mode": "Modo silencioso",
      "preset_downscale": "Reducir preajuste en caso de fallo",
      "broken_temp_sensors": "Omitir sensores de temperatura rotos",
      "ignore_chip_sensors": "Ignorar sensores de temperatura de chips",
      "voltage_offset": "Desplazamiento de voltaje de inicio",
      "auto_chip_throttling": "Limitación automática de chip",
      "automatic_pause_on_boot": "Iniciar el minero en modo pausa",
      "bad_chip_threshold": "Umbral de hashrate de chip defectuoso del ajustador",
      "chain_check": "Detener minería en caso de cadena defectuosa",
      "min_startup_delay_time": "Retraso mínimo en el inicio de la minería",
      "max_startup_delay_time": "Retraso máximo de inicio para minería",
      "retune_on_chain_break": "Auto reajuste en caso de rotura de cadena",
      "allow_disabling_chains_without_pics": "Permitir desactivar cadenas sin PIC",
      "keep_keep_hashing_when_offline": "Minería fuera de línea",
      "fees": "Tarifas",
      "dev_fee_region": "Región DevFee",
      "hotel_fee_enabled": "Activar HotelFee",
      "hotel_fee_address": "Dirección",
      "hotel_fee_worker": "Worker",
      "hotel_fee_percent": "Porcentaje de tarifa",
      "pools": "Pools",
      "pool_nr": "Pool {}",
      "keep_hashing_when_offline": "Minería offline"
    }
  },
  "import_dialog": {
    "title": "Importar grupos de rangos",
    "description": "Si el archivo contiene solo rangos de direcciones IP, se combinarán en un único grupo nombrado como el archivo.",
    "import": "Iniciar importación",
    "overriding_groups": "Este archivo sobrescribirá los grupos: ",
    "delete_confirmation_title": "Eliminar archivo",
    "delete_confirmation_message": "¿Estás seguro de que quieres cancelar la importación del archivo seleccionado?",
    "drop_place": {
      "title": "Suelta el archivo aquí o haz clic para cargar",
      "description": "Compatible con grupos de rangos Hashcore Toolkit (json) o\nLista de rangos IP (ej. 10.1.0.0-255.255 o 10.1.0-255.0-255)"
    },
    "file_types": {
      "toolkit": "Archivo de exportación Hashcore Toolkit",
      "ranges": "Archivo de lista de rangos",
      "unsupported": "Formato de archivo no compatible"
    },
    "counters": {
      "groups": {
        "zero": "Sin grupos",
        "one": "{count} grupo",
        "many": "{count} grupos",
        "other": "{count} grupos"
      },
      "ranges": {
        "zero": "Sin rangos",
        "one": "{count} rango",
        "many": "{count} rangos",
        "other": "{count} rangos"
      },
      "incorrect": "Archivo incorrecto"
    }
  },
  "about_hashcore": {
    "title": "Acerca de HashCore",
    "text_p1": " es un desarrollador líder de soluciones de software de minería y blockchain, especializado en servir a grandes clientes corporativos. La compañía ofrece herramientas de software integrales que ayudan a optimizar y escalar operaciones de minería, aumentando su eficiencia y rentabilidad.",
    "text_p2": "Buscando simplificar y optimizar el trabajo con mineros ASIC, Hashcore ha combinado su experiencia de desarrollo de muchos años en esta aplicación versátil.",
    "text_p3": " es una herramienta poderosa diseñada para satisfacer una amplia gama de requisitos de granjas de minería, desde monitoreo y gestión de dispositivos hasta actualización de firmware y software.",
    "text_p4": "Este producto es propiedad intelectual de Hashcore, lo que garantiza la exclusividad y singularidad de esta solución. Los usuarios pueden confiar en el desarrollo y soporte continuo del producto, así como en la protección de sus inversiones en software de minería.",
    "news": "Canal de noticias",
    "news_link": "https://t.me/hashcore_en/1"
  },
  "update_dialog": {
    "version_title": "Nueva versión: ",
    "remind": "Recordar más tarde",
    "install_later": "Instalar más tarde",
    "release_notes": "#### ¡Hashcore Toolkit es aún mejor!\nHemos agregado nuevas funciones, mejorado la estabilidad y hecho la app aún más fácil de usar.\n¡Descarga la actualización y compruébalo por ti mismo!\n",
    "update": "Reiniciar y actualizar ahora",
    "download": "Descargar versión: {}",
    "skip": "Omitir esta versión",
    "new": "Nueva versión disponible",
    "elevation_failed_title": "No se pudo actualizar la aplicación",
    "elevation_failed_message": "La aplicación no pudo reiniciarse con privilegios elevados.\nEjecute la aplicación como administrador y repita el proceso de actualización."
  },
  "edit_preset_dialog": {
    "edit_title": "Editar preajuste",
    "save_title": "Guardar preajuste",
    "create_preset": "Crear preajuste",
    "manage": "Gestionar preajustes",
    "update_selector": "Actualizar preajuste actual",
    "save_selector": "Guardar como nuevo preajuste",
    "save_selector_description": "Se agregará un nuevo preajuste a tu lista",
    "name_label": "Nombre del preajuste",
    "name_placeholder": "Introduce el nuevo nombre del preajuste",
    "description_label": "Descripción del preajuste - opcional",
    "description_placeholder": "Introduce nueva descripción",
    "override_prompt_message": "Ya existe un preajuste con este nombre.\n¿Deseas reemplazarlo con el conjunto de preajustes actual?",
    "override_prompt_title": "¿Sobrescribir preajuste existente?",
    "delete_prompt_message": "¿Estás seguro de que quieres eliminar el preajuste?",
    "delete_prompt_title": "Eliminando preajuste",
    "saved": "Preajuste guardado"
  },
  "presets_center_dialog": {
    "title": "Centro de preajustes",
    "pools": "Pools",
    "filters": "Filtros",
    "new_preset": "Nuevo preajuste",
    "presets_empty_title": "No se crearon preajustes",
    "presets_empty_description": "Crea preajuste desde el diálogo correspondiente",
    "delete_selected": "Eliminar seleccionados",
    "delete_selected_prompt_message": "¿Estás seguro de que quieres eliminar los preajustes seleccionados?",
    "delete_selected_prompt_title": "Eliminando preajustes seleccionados",
    "delete_prompt_message": "¿Estás seguro de que quieres eliminar el preajuste \"{}\"?",
    "delete_prompt_title": "Eliminando preajuste",
    "duplicate_preset": "Duplicar"
  }
}
